View Issue Details

IDProjectCategoryView StatusLast Update
0002603SUMoRefactoringpublic2015-11-29 18:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.13.8 
Summary0002603: AMD / Advanced Micro Devices, ... rationalization
DescriptionAMD / Advanced Micro Devices, ... rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=amd
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Advanced+Micro+Device
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Advanced+Micro+Devices%2C+Inc.
TagsNo tags attached.

Relationships

related to 0001853 resolvedKyle_Katarn ATI / AMD as company name for Catalyst products rationalization 
related to 0003334 resolvedKyle_Katarn AMD / Advanced Micro Devices, ... rationalization 

Activities

Kyle_Katarn

2015-05-15 12:11

administrator   ~0001854

up

Issue History

Date Modified Username Field Change
2014-08-31 11:46 Kyle_Katarn New Issue
2014-08-31 11:46 Kyle_Katarn Relationship added related to 0001853
2014-08-31 11:46 Kyle_Katarn Assigned To => Kyle_Katarn
2014-08-31 11:46 Kyle_Katarn Status new => confirmed
2015-05-15 12:11 Kyle_Katarn Note Added: 0001854
2015-05-15 12:16 Kyle_Katarn Status confirmed => resolved
2015-05-15 12:16 Kyle_Katarn Fixed in Version => 3.13.8
2015-05-15 12:16 Kyle_Katarn Resolution open => fixed
2015-11-29 18:02 Kyle_Katarn Issue cloned: 0003334
2015-11-29 18:02 Kyle_Katarn Relationship added related to 0003334